<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="_ui_height_h1">80dp</dimen>
    <dimen name="_ui_height_h2">60dp</dimen>
    <dimen name="_ui_height_h3">55dp</dimen>
    <dimen name="_ui_height_h4">50dp</dimen>
    <dimen name="_ui_height_h5">45dp</dimen>
    <dimen name="_ui_height_h6">40dp</dimen>
    <dimen name="_ui_height_h7">35dp</dimen>
    <dimen name="_ui_height_h8">30dp</dimen>

    <dimen name="_ui_text_size_h1">24dp</dimen>
    <dimen name="_ui_text_size_h2">22dp</dimen>
    <dimen name="_ui_text_size_h3">20dp</dimen>
    <dimen name="_ui_text_size_h4">18dp</dimen>
    <dimen name="_ui_text_size_h5">16dp</dimen>
    <dimen name="_ui_text_size_h6">14dp</dimen>
    <dimen name="_ui_text_size_h7">12dp</dimen>
    <dimen name="_ui_text_size_h8">10dp</dimen>

    <dimen name="_ui_stroke_width1">1dp</dimen>
    <dimen name="_ui_stroke_width2">2dp</dimen>

    <dimen name="_ui_line_height1">1dp</dimen>
    <dimen name="_ui_line_height2">2dp</dimen>

    <dimen name="_ui_radius_larger">20dp</dimen>
    <dimen name="_ui_radius_common">5dp</dimen>
    <dimen name="_ui_radius_small">3dp</dimen>

</resources>